セキュリティ対策ツール Ver.5、Ver.20 機能強化のお知らせ

はじめに

平素より、NTT西日本のフレッツサービスをご利用いただきまして、誠にありがとうございます。

「フレッツ 光ネクスト」 および 「フレッツ 光ライト」、「フレッツ・光プレミアム」 および 「フレッツ・v6アプリ」 をご利用のお客さまへご提供しております、 セキュリティ対策ツール Ver.5 / Ver.20 の迷惑/詐欺メール検索エンジン(TMASE)のアップデートが以下の日程より可能となりますのでお知らせいたします。

対象

対象製品: セキュリティ対策ツール Ver.5
セキュリティ対策ツール Ver.20
対象サービス: フレッツ 光ネクスト フレッツ 光ライト フレッツ・光プレミアム フレッツ・v6アプリ

リリース日程

光ネクスト
光ライト
光プレミアム
v6アプリ
リリース日
バージョン5
バージョン20
2013年11月25日(月)

更新内容

・Windows 8.1 に対応します。

・Internet Explorer 11 対応
セキュリティツールバー等の機能が、Internet Explorer 11 に対応します。

・Firefox 23 対応
セキュリティツールバー等の機能が Firefox 18 ~ 23 に対応します。
(ブラウザガードについては Firefox 5 ~ 14 までの対応になります。)

※ 機能強化のアップデートには、数分ほどお時間を要する場合があります。
※ また、アップデートの完了後には、パソコンの再起動が必要になる場合があります。

更新確認方法

セキュリティ対策ツールのバージョンは以下の手順でご確認ください。
バージョンが 【5.11.3501】 以降になっておりましたら、今回の機能強化が適用されております。

このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートができない
よくあるご質問